<h1>Hola, soy un tienda</h1>
  <nav class="panel">
    <p class="panel-heading">
      Tiendas
    </p>
    <div class="panel-block">
      <p class="control has-icons-left">
        <button class="button is-link tienda-actions" action="0">Alta</button>
      </p>
    </div>
    <div class="tienda-list"></div>
    <div class="panel-block">
      <!--Pajinator-->
    </div>
  </nav>
<script type="text/javascript" src="scripts/admin/admin-tienda.js"></script>
